.product-card__image {
    width: 100%;
}
/**/
.swiper-button-hero-main-prev, .swiper-button-hero-main-next {
    width: 30%;
    height: 100%;
    top: 0;
    display: flex;
    align-items: center;
    opacity: 0;
    transition: .3s ease;
}
.swiper-button-hero-main-prev:hover, .swiper-button-hero-main-next:hover {
    opacity: 1;
}
.swiper-button-hero-main-prev svg, .swiper-button-hero-main-next svg {
    display: none;
}
.swiper-button-hero-main-prev {
    left: 0;
    padding-left: 90px;
    height: 70%;
}
.swiper-button-hero-main-prev {
    cursor: url("data:image/svg+xml,%3Csvg width='30' height='20' viewBox='0 0 30 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.48896 9.13316L10.9454 1.47895L9.5 0L0.299273 9.43953C-0.099802 9.84799 -0.0997543 10.5102 0.299376 10.9186L9.5002 20L10.9454 18.5208L3.48945 11.2249L30 11.2249V9.13316L3.48896 9.13316Z' fill='%23fff'/%3E%3C/svg%3E") 15 10, pointer;
}
@media (max-width: 1024px) {
    .swiper-button-hero-main-prev {
        left: 0;
        padding-left: 30px;
    }
}
.swiper-button-hero-main-next {
    right: 0;
    padding-right: 90px;
    justify-content: flex-end;
}
.swiper-button-hero-main-next {
    cursor: url("data:image/svg+xml,%3Csvg width='30' height='20' viewBox='0 0 30 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M26.511 9.13316L19.0546 1.47895L20.5 0L29.7007 9.43953C30.0998 9.84799 30.0998 10.5102 29.7006 10.9186L20.4998 20L19.0546 18.5208L26.5105 11.2249L0 11.2249L0 9.13316L26.511 9.13316Z' fill='%23fff'/%3E%3C/svg%3E") 15 10, pointer;
}
@media (max-width: 1024px) {
    .swiper-button-hero-main-next {
        text-align: right;
        right: 0;
        padding-right: 30px;
    }
}
.home-hero__text {
    z-index: 10;
}
.home-hero__banner {
    z-index: 51;
}
/**/
@media (max-width: 568px) {
    .btn.orange:not(.disabled):hover {
        scale: .96;
    }
}
.btn.orange:not(.disabled):hover p:nth-child(1) {
    translate: none;
    scale: .98;
}
.btn.orange:not(.disabled):hover p:nth-child(2) {
    /*display: none;*/
}
/**/
.catalog-image {
    height: auto;
}
@media (max-width: 1024px) {
    .home-brands__main {
        padding-bottom: 30px;
    }
}
@media (max-width: 568px) {
    .catalog-filters__left {
        min-width: fit-content;
    }
    .home-love__running {
        pointer-events: none;
    }
    .app-pagination__items {
        justify-content: center;
    }
}
/**/
.mobile__modal_cart .product-card__color {
    background: #FFFFFF;
}
.wrapper:has(.about-hero) {
    overflow-x: initial;
}
header:has(.header__links li.parent:hover)  {
    /*-webkit-backdrop-filter: blur(8px);*/
    /*backdrop-filter: blur(8px);*/
}
header:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    backdrop-filter: blur(8px);
    display: none;
}
header:has(.header__links li.parent:hover):before {
    display: block;
}
.header__links > li:has(p):hover .header-modal {
    margin-top: -2px;
}
.catalog-hero {
    user-select: none;
}
.home-hero__pagination > div {
    cursor: pointer;
}
.rent-hero__info .btn.hidden {
    display: none;
}
.product-description__gallery img {
    object-fit: cover;
}
.product-hero .swiper-wrapper {
    -webkit-transition-timing-function:linear!important;
    transition-timing-function:linear!important;
}
@media (min-width: 1025px) {
    .compare-page__products .swiper-slide {
        max-width: calc(98% / 3);
    }
    .compare-page__chars .swiper-slide {
        max-width: calc(98% / 3);
    }
}
@media (min-width: 568px) and (max-width: 1024px) {
    .compare-page__products .swiper-slide {
        max-width: calc(98% / 2);
    }
    .compare-page__chars .swiper-slide {
        max-width: calc(98% / 2);
    }
}
@media (max-width: 568px) {
    .catalog-products.row .catalog-products__wrapper .product-card__image {
        aspect-ratio: 1;
        height: auto;
    }
    .catalog-products.row .product-card__image > img {
        max-width: 100%;
        padding: 30px;
        padding-bottom: 0;
    }
    .product-hero .swiper img {
        object-fit: cover;
    }
}
/**/
.product-hero-slider {
    width: 100%;
    /*height: 90vh;*/
    height: 100%;
    /*max-height: 820px;*/
    min-height: inherit;
    background: #FFFFFF;
    position: relative;
}
@media (max-width: 1024px) {
    .product-hero-slider {
        height: 710px;
    }
}
@media (max-width: 1024px) {
    .product-hero-slider {
        height: auto;
        /*aspect-ratio: 1;*/
        min-height: auto;
    }
    .product-hero__main {
        margin-bottom: 12px;
    }
}
.product-hero-wrapper {
    height: 100%;
    min-height: inherit;
}
.product-hero-slide {
    /*aspect-ratio: 1;*/
    overflow: hidden;
    height: 100%;
    min-height: inherit;
    width: auto !important;
}
@media (max-width: 568px) {
    .product-hero-slide {
        width: 100% !important;
    }
}
.product-hero-slide img {
    width: 100%;
    height: 100%;
    min-height: inherit;
    object-fit: cover;
    object-position: center;
    pointer-events: none;
    user-select: none;
}
.product-hero__description .txt {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-right: 10px;
    line-height: 1.4;
    width: calc(100% - 2px);
}
.product-hero__description .txt::-webkit-scrollbar {
    width: 2px;
}
.product-hero__description .txt::-webkit-scrollbar-track {
    background: transparent;
    border-radius: 10px;
}
.product-hero__description .txt::-webkit-scrollbar-thumb {
    background: rgba(214, 214, 214, 1);
    border-radius: 10px;
}
.product-hero__description .txt.full {
    display: block;
    -webkit-line-clamp: unset;
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    max-height: calc(1.53em * 6);
}
/**/
@media (hover: hover) {
    .item-has-interiorphoto .product-card__image:hover .product-card__bg {
        opacity: 1;
        pointer-events: all;
    }
    .item-has-detailphoto .product-card__image:hover .product-card__bg {
        opacity: 1;
        pointer-events: all;
    }
    .item-has-detailphoto .product-card__image:hover .product-card__bg img {
        opacity: 0;
        pointer-events: none;
    }
    .product-card__image:hover .product-card__bg .btn {
        translate: 0;
    }
}
/**/
.catalog-products.row .catalog-products__wrapper .product-card__image,
.favorites-catalog-products.row .catalog-products__wrapper .product-card__image {
    aspect-ratio: 692/500;
    overflow: hidden;
    padding: 0;
}
.catalog-products.row .catalog-products__wrapper .catalog-image {
    aspect-ratio: 692/500;
}
.catalog-products.row .catalog-products__wrapper .catalog-image img {
    object-position: center;
    height: 100%;
}
.product-card__image > img {
    height: 100%;
}
.product-card__bg > img {
    object-fit: cover;
    aspect-ratio: 1;
    height: 100%;
}
.item-has-detailphoto .product-card__bg > img {
    display: none;
}
/**/
.home-main .blog-card__wrapper {
    cursor: none;
}
/**/
.product-hero__links {
    height: 24px;
}
.product-card__compare {
    height: 24px;
}
.product-card__compare:hover {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M6 14.7998H7.4V19.7998H6V14.7998Z' fill='%23FF8522'/%3e%3cpath d='M11.4 4.7998H12.8V19.7998H11.4V4.7998Z' fill='%23FF8522'/%3e%3cpath d='M16.8 10.7998H18.2V19.7998H16.8V10.7998Z' fill='%23FF8522'/%3e%3c/svg%3e ");
}
.product-card__compare.checked {
    height: 24px;
    width: 24px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5.29883 7.20078H6.69883V12.2008H5.29883V7.20078Z' fill='%23182126'/%3e%3cpath d='M11.3988 4.80078H12.7988V19.8008H11.3988V4.80078Z' fill='%23182126'/%3e%3cpath d='M16.7988 10.8008H18.1988V19.8008H16.7988V10.8008Z' fill='%23182126'/%3e%3cpath d='M10.0793 14.7596L6.05273 20.1279L3.16406 17.0869L3.59883 16.6744L4.03359 16.2607L5.94375 18.2705L9.11836 14.04L10.0793 14.7596Z' fill='%23182126'/%3e%3c/svg%3e ");
}
.product-card__compare.checked:hover {
    height: 24px;
    width: 24px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5.29883 7.20078H6.69883V12.2008H5.29883V7.20078Z' fill='%23FF8522'/%3e%3cpath d='M11.3988 4.80078H12.7988V19.8008H11.3988V4.80078Z' fill='%23FF8522'/%3e%3cpath d='M16.7988 10.8008H18.1988V19.8008H16.7988V10.8008Z' fill='%23FF8522'/%3e%3cpath d='M10.0793 14.7596L6.05273 20.1279L3.16406 17.0869L3.59883 16.6744L4.03359 16.2607L5.94375 18.2705L9.11836 14.04L10.0793 14.7596Z' fill='%23FF8522'/%3e%3c/svg%3e ");
}
.product-card__like.checked {
    height: 24px;
    width: 24px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='26' viewBox='0 0 24 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M7 20.7885V21L7.18886 20.9055L12 17.4957L16.8112 20.9055L17 21V20.7885V7.10628C17 6.81288 16.8836 6.53149 16.6766 6.32402C16.4694 6.11656 16.1885 6 15.8956 6H8.1044C7.81149 6 7.53058 6.11656 7.32347 6.32402C7.11635 6.53149 7 6.81288 7 7.10628V20.7885Z' fill='%23182126'/%3e%3c/svg%3e ");
}
.product-card__like.checked:hover {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='26' viewBox='0 0 24 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M7 20.7885V21L7.18886 20.9055L12 17.4957L16.8112 20.9055L17 21V20.7885V7.10628C17 6.81288 16.8836 6.53149 16.6766 6.32402C16.4694 6.11656 16.1885 6 15.8956 6H8.1044C7.81149 6 7.53058 6.11656 7.32347 6.32402C7.11635 6.53149 7 6.81288 7 7.10628V20.7885Z' fill='%23FF8522'/%3e%3c/svg%3e ");
}
/**/
.access-item__header a {
    font-weight: 450;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: -0.01em;
    color: #4d4d4d;
}
/**/
.products-section.home-first .product-card__color {
    background-color: #fcfcfc;
}
/**/
.footer__contacts > ul a,
.about-showroom__list li a,
.about-showroom__footer ul a {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    position: relative;
}
.footer__contacts > ul a:hover::after,
.about-showroom__list li a:hover::after,
.about-showroom__footer ul a:hover::after {
    -webkit-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
    -webkit-transform: scaleX(1) rotate(0.001deg);
    -ms-transform: scaleX(1) rotate(0.001deg);
    transform: scaleX(1) rotate(0.001deg);
}
.footer__contacts > ul a::after,
.about-showroom__list li a::after,
.about-showroom__footer ul a::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    position: absolute;
    top: calc(100% + 5px);
    left: 0;
    background-color: #182126;
    -webkit-transition: 0.5s color, 0.5s -webkit-transform;
    transition: 0.5s color, 0.5s -webkit-transform;
    transition: 0.5s transform, 0.5s color;
    transition: 0.5s transform, 0.5s color, 0.5s -webkit-transform;
    -webkit-transform: scaleX(0) rotate(0.001deg);
    -ms-transform: scaleX(0) rotate(0.001deg);
    transform: scaleX(0) rotate(0.001deg);
    -webkit-transform-origin: right;
    -ms-transform-origin: right;
    transform-origin: right;
}
/**/
.catalog-hero .btn.white-on-dark p:nth-child(2) {
    background-color: #182126;
    color: #fff;
}
.catalog-hero .btn.white-on-dark p:nth-child(2)::after {
    background-color: #182126;
}
.catalog-hero .btn.white-on-dark p:nth-child(2) svg {

}
/**/
.article-page__image img {
    /*aspect-ratio: 1;*/
    min-height: auto;
}
.blog-big__list li:nth-child(1) {
    flex: auto;
    width: 40px;
}
/**/
.header-modal {
    -webkit-backdrop-filter: blur(8px);
    -webkit-mask-image: -webkit-radial-gradient(white, black);
    backdrop-filter: blur(8px);
    will-change: backdrop-filter;
    opacity: 0;
    visibility: hidden;
    height: 1px;
    min-height: 1px;
}
.header__links > li:has(p):hover .header-modal {
    visibility: visible;
    opacity: 1;
}
header:before {
    -webkit-backdrop-filter: blur(8px);
    -webkit-mask-image: -webkit-radial-gradient(white, black);
    backdrop-filter: blur(8px);
    will-change: backdrop-filter;
    display: block;
    opacity: 0;
    visibility: hidden;
}
header:has(.header__links li.parent:hover):before {
    visibility: visible;
    opacity: 1;
}
/**/
.product-hero .swiper .swiper-slide.half-width {
    width: fit-content;
}
.product-hero .swiper img {
    width: auto;
}
.product-hero .swiper {
    height: 112vh;
}
@media (max-width: 1024px) {
    .product-hero .swiper img {
        width: 100%;
    }
}
/**/
@media (max-width: 1024px) {
    .product-hero__actions {
        gap: 4px;
        top: inherit;
        bottom: 12px;
        height: 32px;
    }
    .product-hero__actions > button {
        height: 32px;
        font-size: 11px;
    }
    .product-hero .swiper {
        aspect-ratio: 13/9;
        height: auto;
    }
}
.home-recommend__images img {
    object-fit: cover;
}

/**/

.product-hero-slider .product-hero-slider__video-container {
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.product-hero__actions .product-hero-slider__mute-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.3s ease;
    padding: 0;
    width: 44px;
    height: 44px;
}
.product-hero__actions .product-hero-slider__mute-btn svg {
    width: 24px;
    height: 24px;
}
@media (max-width: 568px) {
    .product-hero__actions .product-hero-slider__mute-btn {
        width: 32px;
        height: 32px;
    }
    .product-hero__actions .product-hero-slider__mute-btn svg {
        width: 18px;
        height: 18px;
    }
}
.product-hero__actions .product-hero-slider__volume-off-icon {
    display: block;
}
.product-hero__actions .product-hero-slider__volume-on-icon {
    display: none;
}
.product-hero-slider__hidden {
    display: none !important;
}
.product-hero-slider .product-hero-slider__button-prev {
    position: absolute;
    left: 0;
    top: 0;
    width: 40%;
    height: 100%;
    background-color: transparent;
    border: none;
    z-index: 10;
    cursor: none;
    mix-blend-mode: difference;
    isolation: isolate;
}
@media (max-width: 1024px) {
    .product-hero-slider .product-hero-slider__button-prev {
        width: 32px;
        height: 32px;
        background: #bebebe;
        right: 52px;
        left: initial;
        bottom: 12px;
        top: initial;
        border-radius: 4px;
        border: 1px solid var(--white-55, rgba(255, 255, 255, 0.55));
        background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik05Ljg5MDkxIDExLjc2MzRMMTUgMTYuMjQwNUwxNC4wMjg0IDE3TDggMTEuNzE3NEwxNC4wNTYyIDdMMTQuOTcyMiA3LjgwNTQ3TDkuODkwOTEgMTEuNzYzNFoiIGZpbGw9IiMxODIxMjYiLz4KPC9zdmc+');
        background-position: center;
        background-repeat: no-repeat;
    }
}
.product-hero-slider .product-hero-slider__button-next {
    position: absolute;
    right: 0;
    top: 0;
    width: 60%;
    height: 100%;
    background-color: transparent;
    border: none;
    z-index: 10;
    cursor: none;
    mix-blend-mode: difference;
    isolation: isolate;
}
@media (max-width: 1024px) {
    .product-hero-slider .product-hero-slider__button-next {
        width: 32px;
        height: 32px;
        background: #bebebe;
        right: 12px;
        bottom: 12px;
        top: initial;
        border-radius: 4px;
        border: 1px solid var(--white-55, rgba(255, 255, 255, 0.55));
        background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xNC4xMDkxIDEyLjIzNjZMOSA3Ljc1OTQ4TDkuOTcxNjUgN0wxNiAxMi4yODI2TDkuOTQzODIgMTdMOS4wMjc4MyAxNi4xOTQ1TDE0LjEwOTEgMTIuMjM2NloiIGZpbGw9IiMxODIxMjYiLz4KPC9zdmc+');
        background-position: center;
        background-repeat: no-repeat;
    }
}
.product-hero-slider__icon {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    transform: translate(-50%, -50%);
}
@media (max-width: 1024px) {
    .product-hero-slider__icon {
        display: none;
    }
}
.product-hero-slider .product-hero-slider__pagination {
    display: none;
}
/**/
html:has(.product-hero) .breadcrumbs {
    background: #fcfcfc;
}

html:has(.product-hero) .breadcrumbs {
    margin-top: 0px;
    margin-bottom: -8px;
    padding: 4px 0 8px 0;
}

@media (max-width: 568px) {
    html:has(.product-hero) .breadcrumbs {
        padding: 4px 0;
    }
}
.social-section__main .social-tab__btns a {
    position: relative;
}
.social-section__main .social-tab__btns a p {
    display: flex;
    align-items: center;
    gap: 10px;
}
.social-section__main .social-tab__btns a::before {
    background-color: #f2f2f2;
}
.social-section__main .social-tab__btns a p:nth-child(2)::after {
    display: none;
}
/**/
html:has(.preloader:not(.preloader-hide)) {
    overflow: hidden;
}
.preloader {
    position: fixed;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FCFCFC;
    z-index: 9999;
    opacity: 1;
    visibility: visible;
    transition: opacity 0.7s ease, visibility 0.7s ease;
}
.preloader-hide {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}
.preloader svg {
    width: 144px !important;
    height: auto !important;
    opacity: 1;
    visibility: visible;
    transition: opacity 0.7s ease, visibility 0.7s ease;
}
@media (max-width: 568px) {
    .preloader svg {
        width: 64px !important;
        height: auto !important;
    }
}
.preloader-hide svg {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}
/**/
.checkout-delivery__pvz .btn.loading {
    opacity: 1 !important;
    color: #FFFFFF !important;
}
.btn.orange.loading::before {
    top: -10px;
}
#pek_pvz_delivery_btn.loading:after {
    color: #FFFFFF !important;
}
.checkout-delivery__pvz .btn.loading:after {
    width: 30px;
    --b: 4px;
    aspect-ratio: 1;
    border-radius: 50%;
    padding: 1px;
    background: conic-gradient(#0000 10%, #ffffff) content-box;
    -webkit-mask:
            repeating-conic-gradient(#0000 0deg,#000 1deg 20deg,#0000 21deg 36deg),
            radial-gradient(farthest-side,#0000 calc(100% - var(--b) - 1px),#000 calc(100% - var(--b)));
    -webkit-mask-composite: destination-in;
    mask-composite: intersect;
    animation:l4 1s infinite steps(10);
}
@keyframes l4 {to{transform: rotate(1turn)}}
/**/
.header__icons li {
    transition: .3s ease;
}
.header__icons li svg {
    transition: .3s ease;
}
.header__icons li:hover svg {
    opacity: .5;
}
/**/
.product-video {
    flex: none;
    height: auto;
    aspect-ratio: 16/9;
}
.home-brands__gallery .marquee img {
    object-fit: cover;
}
.home-hero__banner.step-2 .home-hero__form {
    gap: 8px;
}
.home-hero__input {
    margin-top: 4px;
    margin-bottom: 0px;
}
.home-hero__check a.footer__subtitle {
    color: rgba(0, 0, 0, 0.3490196078);
    border-bottom: 1px solid rgba(0, 0, 0, 0.3490196078);
}
.footer__form {
    min-width: fit-content;
}
.footer__form .form-content__main {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.subscribe-for-blog {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.search-modal__content {
    gap: 64px;
}
@media (max-width: 1024px) {
    .search-modal__content {
        gap: 100px;
    }
}
.search-res {
    flex: none;
}
@media (min-width: 1024px) {
    .search-res {
        flex: none;
        max-width: 60vw;
        width: 100%;
    }
}
/**/
.rent-description__image img {
    aspect-ratio: 458 / 356;
}
/* course */

.account-aside__links .active {
    color: #ff8522;
}
.course-list {

}
.course-list .item {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.course-list .item .img {
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 8px;
    aspect-ratio: 694/380;
    display: flex;
    width: 100%;
    overflow: hidden;
}
.course-list .item .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .3s ease;
}
.course-list .item:hover .img img {
    scale: 1.1;
}
.course-list .item .bottom {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 32px;
}
.course-list .item .bottom .title {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.course-list .item .bottom .title h3 {
    font-family: "TT-Firs-Neue", sans-serif;
    font-weight: 450;
    font-size: 28px;
    line-height: 110%;
    letter-spacing: -0.01em;
    color: #182126;
}
.course-list .item .bottom .title h3 a {
    font-family: "TT-Firs-Neue", sans-serif;
    font-weight: 450;
    font-size: 28px;
    line-height: 110%;
    letter-spacing: -0.01em;
    color: #182126;
}
.course-list .item .bottom .tag {
    display: flex;
    gap: 16px;
}
.course-list .item .bottom .tag span:nth-child(1) {
    font-family: "TT_Interphases_Pro", sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 150%;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.5);

    border-radius: 2px;
    padding: 0px 4px;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
}
.course-list .item .bottom .tag span:nth-child(2) {
    font-family: "TT_Interphases_Pro", sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 150%;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.5);

    border-radius: 2px;
    padding: 0px 4px;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
    background: rgba(0, 0, 0, 0.05);
}
.course-list .item .bottom .btn-link {
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
    background: rgba(0, 0, 0, 0.05);
}
.course-list .item .bottom .btn-link.btn::before {
    background: none;
}

.course-detail {
    display: flex;
    flex-direction: column;
    gap: 56px;
}
.course-detail > .top {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.course-detail > .top p {
    font-family: "TT-Firs-Neue", sans-serif;
    font-weight: 450;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: -0.01em;
    color: #4d4d4d;
}
.course-detail > .top a {
    font-family: "TT-Firs-Neue", sans-serif;
    font-weight: 450;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: -0.01em;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    color: #182126;
}
.course-detail .leason {
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.course-detail .leason .title {

}
.course-detail .leason .title h2 {
    font-family: "TT-Firs-Neue", sans-serif;
    font-weight: 450;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: -0.01em;
    color: #182126;
}
.course-detail .leason .video {
    border-radius: 8px;
    aspect-ratio: 16/9;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.course-detail .leason .link-group {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 8px;
    margin-top: -12px;
}
.course-detail .leason .link-group .btn {
    width: 100%;
}
.course-detail .leason .link-group .transparent {
    background: #FFFFFF;
}
.course-detail .leason .link-group .transparent:before {
    background: #FFFFFF;
}
.course-detail .leason .result {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.course-detail .leason .result p {
    font-family: "TT-Firs-Neue", sans-serif;
    font-weight: 450;
    font-size: 20px;
    line-height: 110%;
    color: #182126;
}
.course-detail .leason .result ul {
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.course-detail .leason .result ul li {
    display: flex;
    align-items: center;
    gap: 28px;
}
.course-detail .material {
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.course-detail .material .top {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.course-detail .material .top .title {

}
.course-detail .material .top .title h3 {
    font-family: "TT-Firs-Neue", sans-serif;
    font-weight: 450;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: -0.01em;
    color: #182126;
}
.course-detail .material .top .txt {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.course-detail .material .top .txt p {
    font-family: "TT-Firs-Neue", sans-serif;
    font-weight: 450;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: -0.01em;
    color: #4d4d4d;
}
.course-detail .material .top .link-group {
    display: flex;
    gap: 8px;
}
.course-detail .material .top .link-group .name {
    border-radius: 4px;
    padding: 12px 16px;
    display: flex;
    align-items: center;
    gap: 32px;
    height: 44px;
    background: #f2f2f2;
}
.course-detail .material .top .link-group .name span {
    font-family: "TT_Interphases_Pro", sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 150%;
    text-transform: uppercase;
    text-align: center;
    color: #182126;
}
.course-detail .material .top .link-group .name .size {
    font-family: "TT_Interphases_Pro", sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 150%;
    text-transform: uppercase;
    text-align: center;
    color: rgba(24, 33, 38, 0.5);
}
.course-detail .material .top .link-group .download {
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    background: #182126;
}
.course-detail .material .content {
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.course-detail .material .content .img {

}
.course-detail .material .content .img img {
    width: 100%;
    height: 100%;
}
.course-detail .material .content .img_text {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.course-detail .material .content .img_text .img {

}
.course-detail .material .content .img_text .img img {
    width: 100%;
    height: 100%;
}
.course-detail .material .content .img_text p {
    font-family: "TT-Firs-Neue", sans-serif;
    font-weight: 450;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: -0.01em;
    color: #4d4d4d;
}
.home-popular__wrapper .home-popular__gif video{
    border-radius:6px;
    max-width:196px;
    width:196px;
    max-height:239px;
    height:239px;
}
@media (max-width:568px){
    .home-popular__wrapper .home-popular__gif video{
        max-width:unset;
        width:unset;
        max-height:unset;
        height:unset;
    }
}
/**/
.cart-product__dates .app-input {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
    flex: auto;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    padding: 8px 12px;
    width: 132px;
    min-width: 112px;
    height: 37px;
    background: #FFFFFF;
}
.cart-product__dates .app-input:has(.active) {
    background: #000;
}
.cart-product__dates .app-input:after {
    content: '';
    display: flex;
    width: 18px;
    height: 18px;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTEzLjkzMzMgNi4wODI5MUMxNC4xNDk3IDYuMjk5MzMgMTQuMTQ5NyA2LjY1MDIgMTMuOTMzMyA2Ljg2NjYyTDcuOTk5NzkgMTIuODAwMUwyLjA2NjMxIDYuODY2NjJDMS44NDk5IDYuNjUwMiAxLjg0OTkgNi4yOTkzMyAyLjA2NjMxIDYuMDgyOTFDMi4yODI3MiA1Ljg2NjUgMi43MzczNiA1Ljg2NjM3IDIuOTUzNzcgNi4wODI3OEw4LjAwMDE1IDExLjA5MjRMMTIuOTk3IDYuMDgyNzJDMTMuMjEzNSA1Ljg2NjMxIDEzLjcxNjkgNS44NjY1IDEzLjkzMzMgNi4wODI5MVoiIGZpbGw9IiMxODIxMjYiIC8+Cjwvc3ZnPg==');
    /*transform: rotate(0deg);*/
    /*transition: all 0.3s ease;*/
}
.cart-product__dates .app-input:has(.active):after {
    /*transform: rotate(-180deg);*/
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTIuMDY2NzMgOS45MTcwOUMxLjg1MDMyIDkuNzAwNjcgMS44NTAzMiA5LjM0OTggMi4wNjY3MyA5LjEzMzM4TDguMDAwMjEgMy4xOTk5TDEzLjkzMzcgOS4xMzMzOEMxNC4xNTAxIDkuMzQ5OCAxNC4xNTAxIDkuNzAwNjcgMTMuOTMzNyA5LjkxNzA5QzEzLjcxNzMgMTAuMTMzNSAxMy4yNjI2IDEwLjEzMzYgMTMuMDQ2MiA5LjkxNzIyTDcuOTk5ODUgNC45MDc1N0wzLjAwMjk2IDkuOTE3MjhDMi43ODY1NCAxMC4xMzM3IDIuMjgzMTQgMTAuMTMzNSAyLjA2NjczIDkuOTE3MDlaIiBmaWxsPSJ3aGl0ZSIgLz4KPC9zdmc+');
}
.cart-product__dates .app-input input {
    border: none;
    padding: 0;
    background: none;
    text-align: left;
}
.cart-product__dates .app-input input.active {
    color: #fff;
}
body:has(.cart-page) .flatpickr-calendar {
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 8px;
    padding: 12px;
    width: 248px;
    height: 235px;
    backdrop-filter: blur(16px);
    background: rgba(255, 255, 255, 0.75);
    margin-left: -24px;
    box-shadow: none;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
@media (max-width:568px){
    body:has(.cart-page) .flatpickr-calendar {
        margin-left: 0;
    }
}
body:has(.cart-page) .flatpickr-calendar:before {
    display: none;
}
body:has(.cart-page) .flatpickr-calendar:after {
    display: none;
}
body:has(.cart-page) .flatpickr-months {

}
body:has(.cart-page) .flatpickr-months .flatpickr-month {
    height: 15px;
}
body:has(.cart-page) .flatpickr-months .flatpickr-month .flatpickr-current-month {
    height: 15px;
    padding: 0;
    display: flex;
    gap: 4px;
    align-items: center;
    justify-content: center;
    position: initial;
    width: auto;
}
body:has(.cart-page) .flatpickr-monthDropdown-months {
    height: 15px;
    padding: 0;
    font-weight: 450;
    font-size: 14px;
    line-height: 110%;
    color: #000;
    pointer-events: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: auto;
    display: inline-block;
    max-width: 100%;
    text-align: center;
}
body:has(.cart-page) .flatpickr-current-month .numInputWrapper {
    font-weight: 450;
    font-size: 14px;
    line-height: 110%;
    color: #000;
    width: fit-content;
    height: 15px;
}
body:has(.cart-page) .flatpickr-current-month .numInputWrapper:hover {
    background: none;
}
body:has(.cart-page) .flatpickr-current-month input.cur-year {
    width: 36px;
    pointer-events: none;
    padding: 0;
    font-size: inherit !important;
}
body:has(.cart-page) .numInputWrapper span {
    display: none;
}
body:has(.cart-page) .flatpickr-months .flatpickr-prev-month, body:has(.cart-page) .flatpickr-months .flatpickr-next-month {
    height: 15px;
    width: 15px;
    padding: 0;
    position: initial;
}
body:has(.cart-page) .flatpickr-months .flatpickr-prev-month.flatpickr-disabled, body:has(.cart-page) .flatpickr-months .flatpickr-next-month.flatpickr-disabled {
    display: flex;
    pointer-events: none;
    opacity: 0.35;
}
body:has(.cart-page) .flatpickr-innerContainer {

}
body:has(.cart-page) .flatpickr-innerContainer span.flatpickr-weekday {
    width: 32px;
    max-width: 32px;
    height: 17px;
    display: flex;
    align-items: center;
    justify-content: center;

    font-weight: 450;
    font-size: 12px;
    line-height: 140%;
    text-align: center;
    color: rgba(0, 0, 0, 0.5);
    text-transform: lowercase;
}
body:has(.cart-page) .flatpickr-days {
    width: 100%;
}
body:has(.cart-page) .dayContainer {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}
body:has(.cart-page) .flatpickr-day {
    padding: 4px 0px;
    width: 32px;
    height: 26px;
    border: none;
    border-radius: 2px;
    display: flex;
    align-items: center;
    justify-content: center;

    font-weight: 450;
    font-size: 12px;
    line-height: 150%;
    text-align: center;
    color: #182126;
}
body:has(.cart-page) .flatpickr-day.selected {
    border-radius: 2px;
    color: #182126;
    background: #ff8522 !important;
}
body:has(.cart-page) .flatpickr-day[aria-current] {
    /*background: #ff8522;*/
}
body:has(.cart-page) .flatpickr-day.flatpickr-disabled {
    color: #d6d6d6;
}
@media (max-width: 568px) {
    .cart-product__main {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
}
/**/
.product-page .product-complect .product-card::before {
    content: "";
    display: block;
    width: 44px;
    height: 44px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 44px;
    flex: 0 0 44px;
    border-radius: 50%;
    background-color: #ff8522;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjgiIGhlaWdodD0iMjgiIHZpZXdCb3g9IjAgMCAyOCAyOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTI1LjUgMTVIMi41VjE0SDI1LjVWMTVaIiBmaWxsPSIjMTgyMTI2IiAvPgogIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNMTQuNSAzTDE0LjUgMjZIMTMuNUwxMy41IDNIMTQuNVoiIGZpbGw9IiMxODIxMjYiIC8+Cjwvc3ZnPg==');
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    z-index: 1;
    top: 50%;
    right: 100%;
    translate: 25% -50%;
}
.product-page .product-complect .product-card:nth-child(2)::before {
    display: none;
}
@media (max-width: 1024px) {
    .product-page .product-complect .product-card::before {
        display: none;
    }
}
/**/
.header-menu__list li:has([data-href="onlayn_kursy"]) {
    display: none;
}
.header-menu__list li:has([data-href="khity-prodazh"]) {
    display: none;
}
.header-menu__list li:has([data-href="novinki"]) {
    display: none;
}
.header-menu__list li:has([data-href="sale"]) {
    display: none;
}
.header-menu__main .header-catalog__popular ul::-webkit-scrollbar {display: none;}
/**/
._social_link {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    gap: 10px;
    position: fixed;
    z-index: 10;
    right: 20px;
    bottom: 40px;
}
@media (max-width: 568px) {
    ._social_link {
        gap: 8px;
        right: 12px;
        bottom: 20px;
    }
    body:has(.product-hero) ._social_link {
        bottom: 80px;
    }
}
._social_link ._list {
    display: flex;
    flex-direction: column-reverse;
    gap: 10px;
    border-radius: 35px;
    /*max-height: 0;*
    /*padding: 0 10px;*/
    /*overflow: hidden;*/
    transition: max-height 0.3s ease-in-out;
}
@media (max-width: 568px) {
    ._social_link ._list {
        gap: 8px;
    }
}
._social_link._open ._list {
    max-height: 300px;
    padding-top: 10px;
}
._social_link ._button {
    width: 70px;
    height: 70px;
    min-width: 70px;
    min-height: 70px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
._social_link ._button:hover {
    scale: 1.1;
}
@media (max-width: 568px) {
    ._social_link ._button {
        width: 50px;
        height: 50px;
        min-width: 50px;
        min-height: 50px;
        padding: 10px;
    }
}
._social_link ._button svg {
    transition: opacity 0.3s ease-in-out;
}
._social_link ._button._main {
    background-color: #ff8522;
}
._social_link ._button._tg {
    background-color: #27a6e5;
}
._social_link ._button._wa {
    background-color: #48c95f;
}
._social_link ._button._max {
    background-image: url('/local/templates/main/assets/img/max_bg.png');
}
._social_link ._button._main ._close {
    position: absolute;
    opacity: 0;
}
._social_link._open ._button._main ._close {
    opacity: 1;
}
._social_link._open ._button._main svg:not(._close) {
    opacity: 0;
}
/**/
.sale-banner__images:has(video) {
    top: 0;
    left: 0;
    translate: 0;
    width: 100%;
    height: 100%;
    max-width: 100%;
    z-index: 0;
    aspect-ratio: auto;
}
.sale-banner__text {
    position: relative;
    z-index: 1;
}
.sale-banner .btn {
    z-index: 1;
}
.sale-banner__images video {
    width: 100%;
}
/**/
.home-page {
    z-index: 9;
}
.body-text {
    font-size: 16px;
}
.article-page__image span {
    font-size: 16px;
}
@media (max-width: 568px) {
    .article-page__image span {
        font-size: 14px;
    }
}
.article-difference .product-access__title {
    font-size: 16px;
}
/**/
.article-subscribe__title {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.article-subscribe__title a {
    color: inherit;
    text-decoration: underline;
}
.article-subscribe__wrapper ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}
.article-subscribe__wrapper ul li {
    width: 40px;
    height: 40px;
}
.article-subscribe__wrapper ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.article-subscribe__wrapper ul li:last-child a {
    padding: 3px;
}
.article-subscribe__wrapper ul li a svg {
    width: 100%;
    height: 100%;
}
/**/
.article-page__video {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 24px;
}
@media (max-width: 568px) {
    .article-page__video {
        gap: 16px;
    }
    .article-page__video .h4 {
        font-family: "TT-Firs-Neue";
        font-weight: 450;
        font-size: 20px;
        line-height: 110%;
        letter-spacing: 0%;
        vertical-align: middle;
    }
}
.article-page__video video {
    width: 100%;
    border-radius: 8px;
}
/**/
.product-card__color--belyy label span {
    border: 1px solid var(--black-30, #d9d9d9) !important;
}
@media (max-width: 568px) {
    .rent-hero__list {
        order: initial;
    }
    .article-page__image {
        gap: 12px;
    }
}
/**/
.cart-product__color {
    pointer-events: none;
    width: fit-content;
    flex: none;
}
.cart-product__color svg {
    display: none;
}
.cart-product__count {
    max-height: 42px;
    min-width: 110px;
}
/**/
.product-hero__running .marquee {
    --duration: 15s;
}
/**/
.product-hero__actions #videoBtn {
    order: 1;
}
.product-hero__actions .modal__link {
    order: 3;
}
.product-hero__actions .modal__link p {
    display: flex;
    align-items: center;
    gap: 10px;
}
.product-hero__actions .product-hero-slider__mute-btn {
    order: 2;
}
@media (max-width: 1024px) {
    .product-hero__actions {
        max-width: calc(100% - 110px);
        flex-wrap: wrap;
        height: auto;
        min-height: 32px;
    }
    .product-hero__actions #videoBtn {
        order: 2;
    }
    .product-hero__actions .modal__link {
        order: 1;
    }
    .product-hero__actions .product-hero-slider__mute-btn {
        order: 3;
    }
}
/**/
@media (max-width: 1024px) {
    .product-btns .old-price {
        opacity: .6;
    }
    .product-btns .new-price {
        color: inherit;
    }
}